/*
Theme Name: Zephyr Child
Template: Zephyr
Version: 1.0
Author:	UpSolution
Theme URI: http://zephyr.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

//.home .w-grid.americaMakesModEvents .g-placeholder,
.home .w-grid.homepageNews .g-placeholder {
	opacity: 0;
}
	.w-grid.homepageNews time {
		color: rgba(255,255,255,0.5) !important;
	}
	#us_grid_3 .usg_vwrapper_1 {
		background: transparent !important;
	}
	
.w-blog-list {
	display: flex;
	flex-wrap: wrap;
}

	body.home #americaMakesModEvents .w-blog-list article.w-blog-post {
		padding: 2px;
	}
	body.home #americaMakesModEvents .w-blog-list article.w-blog-post:first-child,
	body.home #americaMakesModEvents .w-blog-list article.w-blog-post:nth-child(2) {
		padding-top: 0px;
	}
	.w-blog-list .w-blog-post .w-blog-post-body {
		padding-top: 5rem;
		padding-right: 2rem;
		padding-bottom: 1.5rem;
		padding-left: 2rem;
		height: 272px;
		box-sizing: border-box;
		display: flex;
		flex-wrap: wrap;
		align-items: end;
	}
	.w-blog-list .w-blog-post .w-blog-post-body > * {
		width: 100%;
	}
	.w-blog-list .w-blog-post .w-blog-post-body h2 {
		margin-bottom: 0;
	}
	.w-blog-list .w-blog-post .w-blog-post-body h2 a {
		color: #fff;
		font-weight: 300;
		font-family: 'Roboto', sans-serif;
	}
	.w-blog-list .w-blog-post .w-blog-post-body .w-blog-post-meta {
		color: rgba(255,255,255,0.5) !important;
		font-size: 16px;
		font-family: 'Roboto', sans-serif;
	}
	